View Issue Details

IDProjectCategoryView StatusLast Update
0001110PluginsMultiArc (old)public2009-11-01 04:02
ReporterJohnDoeAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0001110: В панелях открытых с помощью custom.fmt тормозит перемещение курсора
DescriptionКурсор тормозил всегда, но во времена 1.65 это было едва заметно, сейчас же торможение усилилось и делает использование custom.fmt очень неприятным.

http://forum.farmanager.com/viewtopic.php?p=50528#p50528
Steps To ReproduceТорможение зависит от размера custom.ini. Для усиления торможения нужно подходящую секцию переместить в конец конфига, а остальные продублировать несколько раз.

http://forum.farmanager.com/viewtopic.php?p=51316#p51316
Additional InformationПроявляется также и в FAR 2
TagsNo tags attached.

Activities

JohnDoe

2009-10-31 19:59

updater   bugnote:0004409

В 2.0 тормозит заметно сильнее чем в 1.75

Причём в 2.0 можно заметить торможение не только при использовании custom.fmt...

alexy

2009-11-01 00:32

administrator   bugnote:0004417

http://farmanager.com/farbugs/ma_speed_test.7z

JohnDoe

2009-11-01 03:45

updater   bugnote:0004419

Оно!

alexy

2009-11-01 04:02

administrator   bugnote:0004421

build 191.

Issue History

Date Modified Username Field Change
2009-10-12 19:48 JohnDoe New Issue
2009-10-31 19:59 JohnDoe Note Added: 0004409
2009-11-01 00:04 alexy Assigned To => alexy
2009-11-01 00:04 alexy Status new => assigned
2009-11-01 00:32 alexy Note Added: 0004417
2009-11-01 03:45 JohnDoe Note Added: 0004419
2009-11-01 04:02 alexy Note Added: 0004421
2009-11-01 04:02 alexy Status assigned => closed
2009-11-01 04:02 alexy Fixed in Version => 2.0
2009-11-01 04:02 alexy Resolution open => fixed
2013-05-21 00:38 alexy Category MultiArc => MultiArc (old)